html {
color:#000;
background:#FFF;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {
margin:0;
padding:0;
}

table {
border-collapse:collapse;
border-spacing:0;
font-size:inherit;
font:100%;
}

fieldset,img {
border:0;
}

address,caption,cite,code,dfn,em,strong,th,var {
font-style:normal;
font-weight:400;
}

li {
list-style:none;
}

h1,h2,h3,h4,h5,h6 {
font-size:100%;
font-weight:400;
}

input,textarea,select {
font-family:inherit;
font-weight:inherit;
font-size:100%;
}

body {
font-size:small;
font:x-small;
background-color:#FFF;
color:#333;
margin:0 auto;
}

body {
    background-color: white;
    color: #333;
    margin: 0 auto;
}

body,input,textarea,button,th,td {
    font-family: arial, verdana, helvetica, sans-serif;
}

h1,h2,h3,h4,h5,h6,strong,legend,label {
    font-weight: bold;
}

em {
    font-style: italic;
}

a {
    color: #0072bc;
	text-decoration:none;
}

a:hover {
    color: #eb8104;
}

a:visited {
    color: #06c;
}

label {
    cursor: pointer;
}

.hide {
    display: none;
}
.clearfix:after{content:".";display:block;height:0;clear:both;font-size:0;visibility:hidden}
* html .clearfix{height:1%;overflow:visible}
*+html .clearfix{min-height:1%}

.ui-widget {
font-family:Verdana, Arial, sans-serif;
font-size:13px;
}

.ui-widget-content {
border:1px solid #aaa;
background:#fff url(images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x;
color:#222;
-webkit-box-shadow:0 3px 5px rgba(0,0,0,0.4);
-moz-box-shadow:0 3px 5px rgba(0,0,0,0.4);
box-shadow:0 3px 5px rgba(0,0,0,0.4);
}

.ui-widget :active {
outline:none;
}

.ui-corner-all,.ui-corner-top,.ui-corner-left,.ui-corner-tl {
-moz-border-radius-topleft:4px;
-webkit-border-top-left-radius:4px;
-khtml-border-top-left-radius:4px;
border-top-left-radius:4px;
}

.ui-corner-all,.ui-corner-top,.ui-corner-right,.ui-corner-tr {
-moz-border-radius-topright:4px;
-webkit-border-top-right-radius:4px;
-khtml-border-top-right-radius:4px;
border-top-right-radius:4px;
}

.ui-corner-all,.ui-corner-bottom,.ui-corner-left,.ui-corner-bl {
-moz-border-radius-bottomleft:4px;
-webkit-border-bottom-left-radius:4px;
-khtml-border-bottom-left-radius:4px;
border-bottom-left-radius:4px;
}

.ui-corner-all,.ui-corner-bottom,.ui-corner-right,.ui-corner-br {
-moz-border-radius-bottomright:4px;
-webkit-border-bottom-right-radius:4px;
-khtml-border-bottom-right-radius:4px;
border-bottom-right-radius:4px;
}

.ui-widget-content,.ui-widget-header,.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default,.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus,.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active,.ui-state-highlight,.ui-widget-content .ui-state-highlight,.ui-widget-header .ui-state-highlight,.ui-state-error,.ui-widget-content .ui-state-error,.ui-widget-header .ui-state-error,.ui-widget-overlay,.ui-widget-shadow {
background-image:none!important;
}


.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default {
border:1px solid #FFF;
background:#eee url(images/ui-bg_flat_75_eeeeee_40x100.png) 50% 50% repeat-x;
font-weight:400;
color:#666;
}

.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus {
border:1px solid #FFF;
background:#599706 url(../images/ui-bg_flat_75_599706_40x100.png) 50% 50% repeat-x;
font-weight:400;
color:#FFF;
}

.ui-state-disabled,.ui-widget-content .ui-state-disabled,.ui-widget-header .ui-state-disabled {
opacity:0.35;
filter:Alpha(Opacity=35);
background-image:none;
}

.ui-datepicker {
width:17em;
display:none;
padding:.2em .2em 0;
}

.ui-icon {
width: 16px;
height: 16px;
}

.ui-datepicker .ui-datepicker-header {
position:relative;
padding:.2em 0;
}

.ui-datepicker .ui-datepicker-prev,.ui-datepicker .ui-datepicker-next {
position:absolute;
top:2px;
width:1.8em;
height:1.8em;
}

.ui-datepicker .ui-datepicker-prev-hover,.ui-datepicker .ui-datepicker-next-hover {
top:1px;
}

.ui-datepicker .ui-datepicker-prev {
left:2px;
}

.ui-datepicker .ui-datepicker-next {
right:2px;
}

.ui-datepicker .ui-datepicker-prev-hover {
left:1px;
}

.ui-datepicker .ui-datepicker-next-hover {
right:1px;
}

.ui-datepicker .ui-datepicker-prev span,.ui-datepicker .ui-datepicker-next span {
display:block;
position:absolute;
left:50%;
margin-left:-8px;
top:50%;
margin-top:-8px;
text-indent:-9999px;
}

.ui-datepicker .ui-datepicker-title {
line-height:1.8em;
text-align:center;
margin:0 2.3em;
}

.ui-datepicker .ui-datepicker-title select {
font-size:1em;
margin:1px 0;
}

.ui-datepicker select.ui-datepicker-month,.ui-datepicker select.ui-datepicker-year {
width:49%;
}

.ui-datepicker table {
width:100%;
font-size:.9em;
border-collapse:collapse;
margin:0 0 .4em;
}

.ui-datepicker th {
text-align:center;
font-weight:700;
border:0;
padding:.7em .3em;
}

.ui-datepicker td {
border:0;
padding:1px;
}

.ui-datepicker td span,.ui-datepicker td a {
display:block;
text-align:right;
text-decoration:none;
padding:.2em;
}

.ui-datepicker .ui-datepicker-buttonpane {
background-image:none;
border-left:0;
border-right:0;
border-bottom:0;
margin:.7em 0 0;
padding:0 .2em;
}

.ui-datepicker .ui-datepicker-buttonpane button {
float:right;
cursor:pointer;
width:auto;
overflow:visible;
margin:.5em .2em .4em;
padding:.2em .6em .3em;
}

.ui-datepicker-multi .ui-datepicker-group table {
width:95%;
margin:0 auto .4em;
}

.ui-datepicker-multi-2 .ui-datepicker-group {
width:50%;
}

.ui-datepicker-multi-3 .ui-datepicker-group {

width:33.3%;
}

.ui-datepicker-multi-4 .ui-datepicker-group {
width:25%;
}

.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header,.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
border-left-width:0;
}

.ui-datepicker-multi .ui-datepicker-buttonpane {
clear:left;
}

.ui-datepicker-row-break {
clear:both;
width:100%;
font-size:0;
}

.ui-datepicker-rtl {
direction:rtl;
}

.ui-datepicker-rtl .ui-datepicker-prev {
right:2px;
left:auto;
}

.ui-datepicker-rtl .ui-datepicker-next {
left:2px;
right:auto;
}

.ui-datepicker-rtl .ui-datepicker-prev:hover {
right:1px;
left:auto;
}

.ui-datepicker-rtl .ui-datepicker-next:hover {
left:1px;
right:auto;
}

.ui-datepicker-rtl .ui-datepicker-buttonpane {
clear:right;
}

.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header,.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
border-right-width:0;
border-left-width:1px;
}

.ui-datepicker-cover {
display:block;
position:absolute;
z-index:-1;
filter:mask();
top:-4px;
left:-4px;
width:200px;
height:200px;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
border: 1px solid white;
background: #98CB00 url(/assets/jquery/ui/wego/images/ui-bg_flat_65_98cb00_40x100.png) 50% 50% repeat-x;
font-weight: normal;
color: white;
}

.ui-state-active-other a.ui-state-default {
background-color:#98cb00;
color:#FFF;
}

.ui-widget-content .ui-icon,.ui-widget-header .ui-icon {
background-image:url(../images/ui-icons_222222_256x240.png);
}

.ui-state-hover .ui-icon,.ui-state-focus .ui-icon {
background-image:url(../images/ui-icons_ffffff_256x240.png);
}

.ui-icon-circle-triangle-e {
background-position:-48px -192px;
}

.ui-icon-circle-triangle-s {
background-position:-64px -192px;
}

.ui-icon-circle-triangle-w {
background-position:-80px -192px;
}

#breadcrumb {
font-size:85%;
margin:5px 0;
}

#breadcrumb div.microdata {
display:inline;
}

.hotel-container input.hotel-placeholder,.hotel-container textarea.hotel-placeholder,.hotel-container input:-moz-placeholder,.hotel-container textarea:-moz-placeholder,.hotel-container input::-webkit-input-placeholder,.hotel-container textarea::-webkit-input-placeholder {
color:#888;
}

a.hotel-button,input.hotel-button,button.hotel-button {
font-size:12px;
font-weight:700;
display:inline-block;
line-height:17px;
vertical-align:middle;
border-radius:4px;
border:1px solid #dd8605;
text-shadow:0 1px rgba(0,0,0,0.5);
color:#FFF;
background-color:#ffa513;
background-image:linear-gradient(top,#feb123,#ff9a02);
text-transform:uppercase;
-webkit-box-shadow:inset 1px 1px rgba(255,255,255,0.3),1px 1px 2px rgba(0,0,0,0.3);
-moz-box-shadow:inset 1px 1px rgba(255,255,255,0.3),1px 1px 2px rgba(0,0,0,0.3);
box-shadow:inset 1px 1px rgba(255,255,255,0.3),1px 1px 2px rgba(0,0,0,0.3);
-webkit-transition-property:color, border-color;
-webkit-transition-duration:.3s;
-moz-transition-property:color, border-color;
-moz-transition-duration:.3s;
transition-property:color, border-color;
transition-duration:.3s;
padding:8px 12px;
cursor:pointer;
}

a.hotel-button:visited,input.hotel-button:visited,button.hotel-button:visited,a.hotel-button:hover,input.hotel-button:hover,button.hotel-button:hover,a.hotel-button:focus,input.hotel-button:focus,button.hotel-button:focus {
color:#FFF;
border-color:#9b5e03;
}

a.hotel-button:active,input.hotel-button:active,button.hotel-button:active {
background-color:#ff9a02;
background-image:linear-gradient(top,#ff9a02,#feb123);
}

a.hotel-button-search,input.hotel-button-search,button.hotel-button-search,a.hotel-button-search:active,input.hotel-button-search:active,button.hotel-button-search:active {
padding-left:40px;
background-image:url(../images/countrysite/btn-search.png);
background-position:10px center;
background-repeat:no-repeat;
}

.hotel-rtl a.hotel-button-search,.hotel-rtl input.hotel-button-search,.hotel-rtl button.hotel-button-search,.hotel-rtl a.hotel-button-search:active,.hotel-rtl input.hotel-button-search:active,.hotel-rtl button.hotel-button-search:active {
padding-right:40px;
padding-left:12px;
background-position:90% center;
}

a.hotel-blue-button:hover,input.hotel-blue-button:hover,button.hotel-blue-button:hover,a.hotel-blue-button:focus,input.hotel-blue-button:focus,button.hotel-blue-button:focus {
color:#FFF;
border-color:#000;
}

a.hotel-blue-button:active,input.hotel-blue-button:active,button.hotel-blue-button:active {
background-image:linear-gradient(top,#3e60a7,#456dc2);
}

.hotel-green-form form.hotel-form-inactive:hover {
background:#f7f7f7;
border-color:silver;
}

.hotel-section-preheading .hotel-magic-search-button:hover {
background-position:left bottom;
}

.hotel-month-list ul li label:hover {
background:#ffe url(/flights/images/countrysite/bkg-month-list-hover.gif) repeat-y left top;
}

.hotel-container .hotel-airlines-deeplink table.hotel-table-list td:hover {
background-color:#ffe;
background-position:bottom right;
}

.hotel-container .hotel-airfares-list ul.hotel-airfares-fixed:hover {
overflow:auto;
border-color:#ddd;
}

.hotel-container .hotel-airfares-list li:hover {
background:#ffe;
}

.hotel-container .hotel-destination-box ul.hotel-destination-others:hover {
overflow:auto;
}

.hotel-topbar-container {
width:1100px;
height:35px;
line-height:35px;
position:relative;
font-size:12px;
margin:auto;
}

.hotel-topbar-container h1 {
position:relative;
margin:0;
padding:0;
}

.hotel-topbar-container a {
text-shadow:0 2px 1px rgba(0,0,0,0.5);
color:#FFF;
text-decoration:none;
font-weight:700;
-webkit-transition:all .3s;
-moz-transition:all .3s;
transition:all .3s;
}

.hotel-topbar-container a:hover,.hotel-topbar-container a:visited {
color:#FFF;
text-decoration:none;
font-weight:700;
-webkit-transition:all .3s;
-moz-transition:all .3s;
transition:all .3s;
}

.hotel-topbar-container h1 a {
display:block;
float:left;
-webkit-box-shadow:1px 1px 4px #376005;
-moz-box-shadow:1px 1px 4px #376005;
box-shadow:1px 1px 4px #376005;
margin:0 18px 0 0;
}

.hotel-topbar-container ul.hotel-nav {
display:inline;
float:left;
list-style:none;
margin:0;
padding:0;
}

.hotel-topbar-container ul li a {
display:block;
float:left;
padding:0 18px;
}

.hotel-topbar-container ul li.hotel-nav-block a:hover {
background-color:transparent;
text-decoration:underline;
}

.hotel-topbar-container ul.hotel-secondary-nav a.hotel-login-facebook:hover {
background-color:#5b7fa8;
text-decoration:none;
}

.hotel-bottombar-container a:hover,.hotel-bottombar-container a:visited {
color:#FFF;
text-decoration:none;
font-weight:400;
-webkit-transition:all .3s;
-moz-transition:all .3s;
transition:all .3s;
}

.hotel-seo-footer p a:hover {
color:#FFF;
text-decoration:underline;
}

.hotel-tabs li a:hover {
background-color:#FFF;
}

.hotel-tabs-compact li a:hover {
color:#000;
border-color:#dd8605;
}

.hotel-popover-content li a:hover {
color:#FFF;
background-color:#4e8506;
}

.hotel-popover-topbar .hotel-popover-content ul li a:hover,.hotel-popover-topbar .hotel-popover-content ol li a:hover {
color:#666;
background-color:#ffc;
}

body {
background:url(../images/countrysite/bkg-header.jpg) repeat-x left 35px;
}

.hotel-footer {
background:#eee;
border-top:1px solid #ddd;
-webkit-box-shadow:inset 1px 1px 2px #FFF;
-moz-box-shadow:inset 1px 1px 2px #FFF;
box-shadow:inset 1px 1px 2px #FFF;
}

.hotel-footer-container {
width:1100px;
zoom:1;
margin:0 auto;
padding:15px 0 20px;
}

.hotel-country-sites-footer {
clear:both;
overflow:hidden;
margin:0 15px 15px;
}

.hotel-country-sites-region {
float:left;
width:150px;
margin-right:15px;
}

.hotel-country-sites-region .hotel-small-flags {
list-style:none;
float:left;
width:150px;
margin:0;
padding:0;
}
.hotel-country-sites-region .hotel-small-flags li{
font-size:10px;
}
.hotel-country-sites-region .hotel-small-flags li a {
text-indent:0;
font-size:11px;
text-decoration:none;
color:#333;
}

body.hotelv2 {
background:none;
}

body.hotelv2 .hotel-topbar {
margin-bottom:25px;
}

body.hotelv2 .hotel-topbar-container h1 a {
background: #73B3FF;
padding:8px 25px;
font-size:150%;
}

body.hotelv2 #breadcrumb {
font-size:11px;
margin:10px 5px;
}

.hotel-container label.hotel-preheading-label:focus,.hotel-container input.hotel-text:focus,.hotel-container input.hotel-password:focus,.hotel-container textarea:focus {
-webkit-box-shadow:inset 1px 1px 2px rgba(0,0,0,0.1),0 0 2px #9c0;
-moz-box-shadow:inset 1px 1px 2px rgba(0,0,0,0.1),0 0 2px #9c0;
box-shadow:inset 1px 1px 2px rgba(0,0,0,0.1),0 0 2px #9c0;
border-color:#4e8506;
}

.hotel-month-list ul li label.hotel-selected,.hotel-month-list ul li label.hotel-selected:hover {
background:#62a804 url(/flights/images/countrysite/bkg-month-list-selected.gif) repeat-y left top;
color:#ffc;
}

.hotel-container .hotel-content .hotel-2col .hotel-disabled ul li label.hotel-selected,.hotel-container .hotel-content .hotel-2col .hotel-disabled ul li label.hotel-selected: {
background:#ddd;
}

.hotel-month-list ul li label.hotel-selected small,.hotel-month-list ul li label.hotel-selected:hover small {
color:#ffc;
}

.hotel-airfares-summary span span,.hotel-topbar-container ul li,.hotel-bottombar-container ul li,.hotel-popover-content li,.hotel-medium-flags li,.hotel-popover-content .hotel-small-flags li {
display:inline;
}

.hotel-container .hotel-airfares-list a:hover span,.hotel-top-hotels table.hotel-table-list thead a:hover,.hotel-popover-content a:hover,.hotel-popover-content a:focus,.hotel-container a:hover,.hotel-container h2 a:hover,.hotel-container h3 a:hover,.hotel-container h2 a span:hover,.hotel-container h2 a:hover,.hotel-container h3 a span:hover,.hotel-container h3 a:hover,.hotel-container .hotel-directory h4 a:hover,.hotel-table-list .hotel-small-link {
color:#039;
}

.hotel-container a.hotel-active,.hotel-container a.hotel-active:hover {
color:#335700;
cursor:default;
background:#9c0 url(/flights/images/countrysite/arrow-accordion-selected.png) no-repeat 10px center;
-webkit-box-shadow:inset 0 1px 2px #ade900;
-moz-box-shadow:inset 0 1px 2px #ade900;
box-shadow:inset 0 1px 2px #ade900;
text-shadow:1px 1px 0 #ade800;
border-color:#5c9d04;
}

.hotel-container a.hotel-close,.hotel-container a.hotel-close:hover {
display:block;
width:18px;
height:18px;
text-indent:-9999px;
background:url(/flights/images/countrysite/bkg-close.png) no-repeat left top;
text-decoration:none;
color:#e18239;
position:absolute;
top:10px;
right:10px;
}

.hotel-topbar,.hotel-bottombar {
color:#FFF;
background-color:#2E6AB1;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
height:35px;
line-height:35px;
border-bottom:1px solid #3d6907;
-webkit-box-shadow:0 1px #FFF;
-moz-box-shadow:0 1px #FFF;
box-shadow:0 1px #FFF;
}

.hotel-topbar-container ul li.hotel-selected a,.hotel-topbar-container ul li.hotel-selected a:hover {
color:#73B3FF;
text-shadow:0 0 0;
background-color:transparent;
border-top:3px solid #73B3FF;
line-height:30px;
}

.hotel-topbar-container ul li a.hotel-active,.hotel-topbar-container ul li a:hover,.hotel-topbar-container ul li a:focus,.hotel-bottombar-container ul li a:hover {
color:#FFF;
background-color:#73B3FF;
}

.hotel-seo-footer p a,.hotel-seo-footer p a:visited {
color:#ccc;
text-decoration:none;
}

.hotel-popover .hotel-popover-header h2,.hotel-popover-topbar .hotel-popover-content ul,.hotel-popover-topbar .hotel-popover-content ol,.hotel-container .hotel-small,.hotel-container .hotel-small-link,.hotel-depart-month-info,.hotel-return-month-info,.hotel-country-sites-region h4 {
font-size:11px;
}

a.hotel-popover-close,a.hotel-popover-close:hover {
display:block;
width:18px;
height:18px;
text-indent:-9999px;
background:url(../images/countrysite/bkg-close.png) no-repeat left top;
text-decoration:none;
color:#e18239;
position:absolute;
top:10px;
right:10px;
}

body.hotelv2 .hotel-topbar-container,body.hotelv2 .hotel-bottombar-container,body.hotelv2 .hotel-footer-container {
width:990px;
}
